Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 21 Jan 2022 05:27:32 -0700 (MST)

Chat transcript : 

Rating— 
CommentIt has been a nightmare trying to cancel all of my products because I keep getting duplicate bottles in spite of the fact that I have cancelled 2-3 times and each time I was assured it was cancelled. Then I get the same products that I cancelled. I wanted to cancel ALL autoships for ALL products to make it easier for your end; then once I am caught up taking them, I was going to start all over as your staff seem to get easily confused. I have been most frustrated by your staff who cannot seem to give better customer service, i.e., communicate with your shipping department after cancellations. 
Tags 
— 
6:41 AM 
Sanaye Kumagai has joined. 
Sanaye Kumagai6:41 AM 
I AGAIN received Blood Flow Optimizer today after cancelling autoship on 1/8/22. I was assured by Harry, I believe, that ALL autoships for ALL PRODUCTS, Blood Flow Optimizer, Blood Sugar Optimizer, Blood Pressure Optimizer and Cholesterol Optimizer, were cancelled because I keep getting these duplicate products over and over. I don't know what your system is but it is very frustrating on my part. What am I supposed to do? Cancel my VISA card? Will that stop you from sending me products that I don't need them for 2 to 4 months from now. Please advise. 
6:41 AM 
Harry has joined. 
Harry6:42 AM 
Please allow me a moment to check this for you. 
Harry6:43 AM 
I cannot find any order processed yet. 
Your last order was processed on 01/09 
Sanaye Kumagai6:45 AM 
This Blood Flow was processed on 1/9/22, after our chat? 
Harry6:46 AM 
As checked you asked to cancel AS on 01/13 
you asked to cancel auto-ship subscription on 01/13 
Sanaye Kumagai6:46 AM 
No, previously I cancelled on 1/8/22. 
Sanaye Kumagai6:47 AM 
Then because I keep getting products, I again cancelled on 1/13 
This is what I mean, I cannot seem to get through to your company that I do not need so many at this time. 
Harry6:47 AM 
Yes that is when your subscription was canceled. 
Sanaye Kumagai6:47 AM 
No it should have been cancelled on 1/8 
Harry6:48 AM 
There was no order processed post 01/13 
Sanaye Kumagai6:48 AM 
then why am I getting it? 
Harry6:48 AM 
You just received the order last processed, no further orders have been processed post cancelation. 
Sanaye Kumagai6:49 AM 
This product was mailed on 1/17/22 - way after the cancellation that you speak of, i.e., 1/13 
Harry6:50 AM 
The order processed on 01/09 was shipped on 01/17 
Sanaye Kumagai6:50 AM 
Someone could have followed up and stop the shipment. 
Harry6:51 AM 
That was already processed order which was processed before cancelation. 
Sanaye Kumagai6:52 AM 
I just can't win, can I at this point. You don't have a policy like others, wherein customer is always right? 
Harry6:53 AM 
No money has been deducted post 01/13 
Sanaye Kumagai6:53 AM 
What do you mean? No money was charged to my credit card? 
6:55 AM 
Harry has left. 
6:56 AM 
Harry has joined. 
Harry6:56 AM 
There was no money deducted from your card after 01/13 
Harry6:58 AM 
Are we still connected? 
Sanaye Kumagai has rated the chat Bad 
Sanaye Kumagai commented: "It has been a nightmare trying to cancel all of my products because I keep getting duplicate bottles in spite of the fact that I have cancelled 2-3 times and each time I was assured it was cancelled. Then I get the same products that I cancelled. I wanted to cancel ALL autoships for ALL products to make it easier for your end; then once I am caught up taking them, I was going to start all over as your staff seem to get easily confused. I have been most frustrated by your staff who cannot seem to give better customer service, i.e., communicate with your shipping department after cancellations." 
Sanaye Kumagai has removed the chat rating 
Harry7:01 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
7:01 AM 
Sanaye Kumagai has left. 

Feedback : Harsh HFL is a customer centric company and we work for our customers, so please do not argue with them, we need to be courteous admit things if we are wrong applogize and make amends as per the customer, as a business we cannot let go out customers and need to be better with customer service, explain the policies and how the system works so that they understand it and so that we can try to be better and advise customers to inform about cancellations prior to the next AS date. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
5:57 AM 
JUAN GONZAGA has joined. 
JUAN GONZAGA 
5:57 AM 
RECEIVED WRONG PRODUCT AGAIN.! 
5:57 AM 
Harry has joined. 
Harry 
5:58 AM 
We are sorry for the inconvenience. 
Please allow me a moment to check this for you. 
JUAN GONZAGA 
5:59 AM 
OK 
Harry 
5:59 AM 
As checked your order was processed in December for CholesLo 
JUAN GONZAGA 
5:59 AM 
THERE YOU AGAIN, THATS A 2020 ORDER, 
Harry 
6:00 AM 
Oh sorry, could you provide the details associated to your recent order 
JUAN GONZAGA 
6:00 AM 
WHATS UP WITH YOUR SYSTEM, 
BODY BRAIN ENERGY BOTTLE 
Harry 
6:01 AM 
Yes, I found it. 
Which product did you get? 
JUAN GONZAGA 
6:01 AM 
BODY BRAIN ENERGY 
ALPHAVIRIL IS HE PRODUCT OF MY SUSCRIPTION 
JUAN GONZAGA 
6:02 AM 
WHAT AM I GONNA DO WITH THIS??? 
NOBODY CONTACTED ME ABOUT THE PROBLEM 
WTH!! 
Harry 
6:03 AM 
You updated the order to Body Brain Energy. 
JUAN GONZAGA 
6:03 AM 
NO I DIDNT !!!! 
JUAN GONZAGA 
6:04 AM 
YOU KNOW WHAT.. 
GO AHEAD AND CANCEL MY SUSCRIPTION 
JUAN GONZAGA 
6:05 AM 
3 FUCKING TIMESYALL SENT ME THIS PRODUCT, 
Harry 
6:05 AM 
We have canceled the subscription on your behalf. 
Is there anything else I can help you with today? 
JUAN GONZAGA 
6:06 AM 
THANKS !!! 
Harry 
6:06 AM 
Is there anything else I can help you with today? 
JUAN GONZAGA 
6:06 AM 
ARE U SURE ITS CANCEL , I DONT WANT SURPRISES AGAIN!!! 
Harry 
6:06 AM 
Yes, it has already been canceled. 

JUAN GONZAGA has rated the chat Bad 
Harry 
6:08 AM 
Is there anything else I can help you with today? 
JUAN GONZAGA has removed the chat rating 
6:08 AM 
JUAN GONZAGA has left. 

Feedback : Hi Harsh, please first check the order the dates carefully before you respond as customer was irate and this kind of information trigger that. Please do not hurry take your own time and reply customer accordingly. 

Chat transcript : 

I wanted to try an alternative first. It did not help lower my cholesterol level. In fact my LDL went up. If I start using them now for 60 days, will I be able to 
will I be able to get a refund if they do not lower my cholesterol? 
Harry5:35 AM 
The refund is possible if returned within 30 days, then you will get store credit. 
Steve Jackson5:36 AM 
I thought the following was the policy:purchase price. 
Steve Jackson5:37 AM 
90-Day Return* 
If a product is returned within 90-days of your original purchase date, you will receive a full refund of the purchase price. 
Harry5:39 AM 
Please use the below link to check the terms and conditions: 
https://ssi.4hfl.com/pop/legal.php 
https://ssi.4hfl.com/pop/terms.php 
Harry5:40 AM 
Is there anything else I can help you with today? 
Steve Jackson5:41 AM 
I was told the following was the guarantee: 
https://ssi.4hfl.com/pop/guarantee.php 
Steve Jackson5:42 AM 
I am a first time customer 
Harry5:43 AM 
Okay, it would be valid for 90 days 
Steve Jackson5:44 AM 
My problem is that I don't have 60 days before the 90 day period ends unless your company extends my time period. 
Harry5:44 AM 
We are sorry but we couldn't provide an extension on the time period. 
Steve Jackson5:45 AM 
OK. That is disappointing. 
Harry5:45 AM 
We are sorry for the inconvinience. 
Steve Jackson5:46 AM 
Have a day!!! 
Harry5:46 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:46 AM 
Harry has left. 
5:47 AM 
Steve Jackson has left. 

Feedback : Chat was handled well and as per the process expectations and guidelines. 

Thanks and Regards, 

Amit